h1.trx-addons-posts-item-title, h2.trx-addons-posts-item-title, h3.trx-addons-posts-item-title, h4.trx-addons-posts-item-title, h5.trx-addons-posts-item-title, h6.trx-addons-posts-item-title, p.trx-addons-posts-item-title {
    margin: 0;
  }
  
  .trx-addons-posts-item-excerpt p:last-child {
    margin-bottom: 0;
  }
  
  .trx-addons-posts[data-layout="masonry"] .trx-addons-grid-item-wrap.animated-item {
    -webkit-animation-fill-mode: unset;
    animation-fill-mode: unset;
  }
  
  .trx-addons-posts-equal-height-yes .trx-addons-posts-item {
    height: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  
  .trx-addons-posts-item .trx-addons-posts-item-title a {
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    line-height: inherit;
  }
  
  .trx-addons-posts-item-thumbnail img {
    width: 100%;
    transition: all .25s linear;
  }
  
  .elementor-element.with-elementor-animation-trx_hover_zoom .trx-addons-posts-item-thumbnail {
    overflow: hidden;
  }
  
  .trx-addons-posts-thumbnail-ratio .trx-addons-posts-item-thumbnail-wrap {
    position: relative;
  }
  
  .trx-addons-posts-thumbnail-ratio .trx-addons-posts-item-thumbnail-wrap img {
    position: absolute;
    -o-object-fit: cover;
    object-fit: cover;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
  }
  
  .trx-addons-posts-align-buttons .trx-addons-posts-item {
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: hidden;
  }
  
  .trx-addons-posts-align-buttons .trx-addons-posts-item-content-wrap {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    flex-grow: 1;
  }
  
  .trx-addons-posts-align-buttons .trx-addons-posts-item-content {
    flex-grow: 1;
    width: 100%;
    overflow: hidden;
  }
  
  .trx-addons-posts-item .trx-addons-posts-button {
    display: inline-flex;
    vertical-align: top;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
  .trx-addons-posts-item .trx-addons-posts-button .trx-addons-button-icon {
    display: inline-block;
    vertical-align: top;
    line-height: 0;
    margin-right: 6px;
  }
  .trx-addons-posts-item .trx-addons-posts-button .trx-addons-button-text + .trx-addons-button-icon {
    margin-right: 0;
    margin-left: 6px;
  }
  
  .trx-addons-posts-item-separator-wrap {
    margin-bottom: 15px;
  }
  
  .trx-addons-posts-item-separator {
    background: #e6e6e6;
    height: 1px;
    width: 100%;
  }
  
  .trx-addons-posts-item-terms {
    display: inline-block;
    vertical-align: top;
  }
  
  .trx-addons-posts-item-terms a {
    color: inherit;
    -webkit-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
    -ms-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
    transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  }
  
  .trx-addons-load_more-button,
  .trx-addons-posts-pagination a.trx-addons-load_more-button {
    display: inline-flex;
    vertical-align: top;
    line-height: 1;
  }
  
  .trx-addons-load_more-icon.elementor-align-icon-before {
    margin: 0 4px 0 0;
  }
  
  .trx-addons-load_more-icon.elementor-align-icon-after {
    margin: 0 0 0 4px;
  }
  
  .trx-addons-posts-item-terms .trx-addons-terms-separator:last-child,
  .trx-addons-posts-item-meta .trx-addons-meta-separator:last-child {
    display: none;
  }
  
  .trx-addons-posts-item-meta .trx-addons-meta-separator {
    position: relative;
    line-height: 1em;
  }
  .trx-addons-posts-item-meta .trx-addons-meta-separator:after {
    line-height: inherit;
  }
  
  .trx-addons-posts-item-meta .trx-addons-icon {
    display: inline-block;
    vertical-align: baseline;
  }
  
  .trx-addons-posts-pagination a,
  .trx-addons-posts-pagination .page-numbers {
    display: inline-block;
  }
  
  .trx-addons-posts-infinite-scroll .trx-addons-posts-pagination-wrap {
    display: none;
  }
  
  .trx-addons-search-form-container {
    display: flex;
    justify-content: flex-start;
  }
  
  .trx-addons-search-form {
    display: flex;
    transition: .2s;
    overflow: hidden;
    border: 0 solid transparent;
    margin-bottom: 20px;
    min-height: 50px;
    max-width: 400px;
    width: 100%;
  }
  
  .trx-addons-search-form button,
  .trx-addons-search-form input[type=search] {
    margin: 0;
    border: 0;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    background: none;
    line-height: 1;
    min-width: 0;
    font-size: 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
  }
  
  .trx-addons-search-form button:focus,
  .trx-addons-search-form input[type=search]:focus {
    outline: 0;
  }
  
  .trx-addons-search-form input[type=search] {
    background: #eceeef;
    height: 100%;
    padding-left: 15px;
    padding-right: 15px;
    flex-basis: 100%;
    color: #55595c;
    transition: color .2s;
  }
  
  .trx-addons-search-form button {
    background-color: #818a91;
    font-size: 16px;
    color: #fff;
    border-radius: 0;
    min-width: 50px;
  }
  
  .trx-addons-search-form .trx-addons-search-form-input:-ms-input-placeholder {
    color: inherit;
    font-family: inherit;
    opacity: 0.6;
  }
  
  .trx-addons-search-form .trx-addons-search-form-input::-moz-placeholder {
    color: inherit;
    font-family: inherit;
    opacity: 0.6;
  }
  
  .trx-addons-search-form .trx-addons-search-form-input::placeholder {
    color: inherit;
    font-family: inherit;
    opacity: 0.6;
  }
  
  .trx-addons-search-form-text .trx-addons-search-form-submit {
    flex-shrink: 0;
  }
  
  .trx-addons-posts-skin-list {
    --trx-addons-posts-item-thumbnail-width: 20%;
  }
  .trx-addons-posts-skin-list .trx-addons-posts-item {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .trx-addons-posts-skin-list .trx-addons-posts-item-thumbnail {
    width: var(--trx-addons-posts-item-thumbnail-width);
  }
  .trx-addons-posts-skin-list .trx-addons-posts-item-thumbnail + .trx-addons-posts-item-content-wrap {
    width: calc( 100% - var(--trx-addons-posts-item-thumbnail-width) );
  }
  .trx-addons-posts-skin-list .trx-addons-posts-item-content-wrap:first-child {
    width: 100%;
  }
  
  .trx-addons-posts-skin-stripe {
    --trx-addons-posts-item-thumbnail-width: 20%;
  }
  .trx-addons-posts-skin-stripe .trx-addons-posts-item {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .trx-addons-posts-skin-stripe .trx-addons-posts-item-thumbnail {
    width: var(--trx-addons-posts-item-thumbnail-width);
  }
  .trx-addons-posts-skin-stripe .trx-addons-posts-item-thumbnail + .trx-addons-posts-item-content-wrap {
    width: calc( 100% - var(--trx-addons-posts-item-thumbnail-width) );
  }
  .trx-addons-posts-skin-stripe .trx-addons-posts-item-content-wrap:first-child {
    width: 100%;
  }
  .trx-addons-posts-skin-stripe .trx-addons-posts-item-content {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    gap: 20px;
    min-height: 100%;
  }
  @media (max-width: 767px) {
    .trx-addons-posts-skin-stripe .trx-addons-posts-item-content {
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      -webkit-align-items: flex-start;
      -ms-flex-align: start;
      align-items: flex-start;
    }
  }
  .trx-addons-posts-skin-stripe .trx-addons-posts-item-content-column-one,
  .trx-addons-posts-skin-stripe .trx-addons-posts-item-content-column-two {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 50%;
  }
  @media (max-width: 767px) {
    .trx-addons-posts-skin-stripe .trx-addons-posts-item-content-column-one,
    .trx-addons-posts-skin-stripe .trx-addons-posts-item-content-column-two {
      width: 100% !important;
    }
  }
  .trx-addons-posts-skin-stripe .trx-addons-posts-item-content-column-start,
  .trx-addons-posts-skin-stripe .trx-addons-posts-item-content-column-end {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
  }
  @media (max-width: 767px) {
    .elementor-widget-trx_elm_posts.trx-addons-posts-hide-content-on-mobile-yes .trx-addons-posts-skin-stripe .trx-addons-posts-item-excerpt {
      display: none;
    }
    .elementor-widget-trx_elm_posts.trx-addons-posts-image-over-content-on-mobile-yes .trx-addons-posts-skin-stripe .trx-addons-posts-item-thumbnail,
    .elementor-widget-trx_elm_posts.trx-addons-posts-image-over-content-on-mobile-yes .trx-addons-posts-skin-stripe .trx-addons-posts-item-content-wrap {
      width: 100% !important;
    }
    .elementor-widget-trx_elm_posts.trx-addons-posts-image-over-content-on-mobile-yes .trx-addons-posts-skin-stripe .trx-addons-posts-item {
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      -webkit-align-items: flex-start;
      -ms-flex-align: start;
      align-items: flex-start;
    }
  }
  
  .trx-addons-posts-skin-event .trx-addons-posts-item-content {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .trx-addons-posts-skin-event .trx-addons-posts-item-thumbnail {
    width: 23%;
  }
  .trx-addons-posts-skin-event .trx-addons-posts-item-meta-wrap {
    width: 15%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .trx-addons-posts-skin-event .trx-addons-posts-item-meta {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .trx-addons-posts-skin-event .trx-addons-posts-item-meta .trx-addons-meta-separator {
    display: none;
  }
  .trx-addons-posts-skin-event .trx-addons-posts-item-title-wrap {
    width: 33%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .trx-addons-posts-skin-event.trx-addons-posts-align-buttons .trx-addons-posts-button {
    align-self: center;
  }
  @media (max-width: 767px) {
    .trx-addons-posts-skin-event .trx-addons-posts-item-content {
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
    }
    .trx-addons-posts-skin-event .trx-addons-posts-item-wrap,
    .trx-addons-posts-skin-event .trx-addons-posts-item-thumbnail,
    .trx-addons-posts-skin-event .trx-addons-posts-item-meta-wrap,
    .trx-addons-posts-skin-event .trx-addons-posts-item-title-wrap {
      width: 100%;
    }
  }
  
  